CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2913.0, Autoriõigus 2016 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kontaktide üksikasjad aitavad Chromiumis kiiremini vorme täita.";
NSHumanReadableCopyright = "Autoriõigus 2016 The Chromium Authors. Kõik õigused on kaitstud.";
